#u69813:active
{
	background: url("../images/u69813-m.png") no-repeat 0px 0px;
}

#u69825:active
{
	background: url("../images/u69825-m.png") no-repeat 0px 0px;
}

.version.standards_play_ball /* version checker */
{
	color: #0000F5;
	background-color: #877262;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u76302
{
	z-index: 2;
	width: 581px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 222px;
}

#u63443
{
	z-index: 3;
	width: 54px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 12px;
}

#u63453
{
	z-index: 5;
	width: 79px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 386px;
}

#u63463
{
	z-index: 7;
	width: 75px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 122px;
}

#u63473
{
	z-index: 9;
	width: 78px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 253px;
}

#u72331
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 521px;
}

#u76301
{
	z-index: 13;
	width: 581px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u64018
{
	z-index: 14;
	width: 581px;
}

#pu63437
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -1px;
}

#u63437
{
	z-index: 16;
	width: 54px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u63437:hover
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63437.MuseLinkActive
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63458
{
	z-index: 20;
	width: 75px;
	margin-right: -10000px;
	left: 110px;
}

#u63458:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63458.MuseLinkActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468
{
	z-index: 22;
	width: 78px;
	margin-right: -10000px;
	left: 240px;
}

#u63468:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468.MuseLinkActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63448
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 375px;
}

#u63448:hover
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u63448.MuseLinkActive
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u72337
{
	z-index: 24;
	width: 49px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 508px;
}

#u72337:hover
{
	width: 49px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u70513
{
	z-index: 26;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 84px;
}

#ppu70417
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 84px;
}

#pu70417
{
	width: 0.01px;
	margin-left: 4px;
}

#u70417
{
	z-index: 30;
	width: 127px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70478-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#pu70426
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 1px;
}

#u70426
{
	z-index: 39;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70450
{
	z-index: 63;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu70438
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 4px;
}

#u70438
{
	z-index: 51;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70464
{
	z-index: 77;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70464.MuseLinkActive
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70424
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 4px;
}

#u70424
{
	z-index: 37;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70448
{
	z-index: 61;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70448:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70416
{
	z-index: 29;
	width: 91px;
	background-color: #AA0BB7;
	padding-bottom: 4px;
	margin-left: 14px;
	margin-top: 8px;
	position: relative;
}

#u70479-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#pu70446
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 3px;
}

#u70446
{
	z-index: 59;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70472
{
	z-index: 85;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70472:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 62px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70474
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 5px;
}

#u70474
{
	z-index: 87;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70476
{
	z-index: 89;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70476:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70432
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 5px;
}

#u70432
{
	z-index: 45;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70458
{
	z-index: 71;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70458:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 44px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70415
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 16px;
	margin-top: 7px;
}

#u70415
{
	z-index: 28;
	width: 85px;
	height: 29px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70480-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
}

#pu70436
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 5px;
}

#u70436
{
	z-index: 49;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70462
{
	z-index: 75;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70462:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70442
{
	width: 0.01px;
	margin-top: 5px;
}

#u70442
{
	z-index: 55;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70468
{
	z-index: 81;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70468:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70420
{
	z-index: 33;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u70420_img
{
	padding-top: 1px;
}

#ppu70418
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 84px;
	margin-left: 725px;
}

#pu70418
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-left: 12px;
}

#u70418
{
	z-index: 31;
	width: 71px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u70482-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#pu70422
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
}

#u70422
{
	z-index: 35;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70452
{
	z-index: 65;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70450:hover,#u70452:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70430
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 6px;
}

#u70430
{
	z-index: 43;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70456
{
	z-index: 69;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70456:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70419
{
	z-index: 32;
	width: 74px;
	background-color: #AA0BB7;
	margin-left: 8px;
	margin-top: 24px;
	position: relative;
}

#u70483-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#pu70428
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 13px;
}

#u70428
{
	z-index: 41;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70454
{
	z-index: 67;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70454:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 64px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70434
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 3px;
}

#u70434
{
	z-index: 47;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70460
{
	z-index: 73;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70460:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70414
{
	z-index: 27;
	width: 96px;
	background-color: #AA0BB7;
	margin-top: 28px;
	position: relative;
}

#u70481-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
}

#pu70440
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 9px;
}

#u70440
{
	z-index: 53;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70466
{
	z-index: 79;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70466:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 82px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70444
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 4px;
}

#u70444
{
	z-index: 57;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70470
{
	z-index: 83;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70470:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68025
{
	z-index: 115;
	height: 840px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

#u68025-bw
{
	z-index: 115;
	height: 840px;
}

#slideshowu69801
{
	z-index: 116;
	width: 0.01px;
	height: 580px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 272px;
}

#u69802
{
	position: absolute;
	width: 480px;
	height: 480px;
	background-color: transparent;
}

#u69802popup
{
	z-index: 117;
}

#u69803
{
	z-index: 118;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69814
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 480px;
}

#u69814popup
{
	z-index: 120;
}

#u69816-4
{
	z-index: 121;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u69825
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 4px;
	background: url("../images/u69825.png") no-repeat 0px 0px;
}

#u69825popup
{
	z-index: 126;
}

#u69813
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 445px;
	background: url("../images/u69813.png") no-repeat 0px 0px;
}

#u69813popup
{
	z-index: 129;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
}

